Need help, please!

View previous topic View next topic Go down

Need help, please!

Post by izanami on Sun May 03, 2015 7:15 pm

Hi, I'm Izanami and I've already been playing your server for awhile. I noticed while I was out and grinding that I got DC'ed and it said in the chat box there was a patch going out. So I logged off and such and went to the launcher.exe and did that, but it kept on saying there was an error and needed to retry updating. After a few times that it said it had an error and needed to retry I switched over to patcher.exe and see if it works..And it did not.

It said there was a file downloading error and it did the same thing as the launcher.exe

Any help and I'd be grateful, thanks. 

On a side note, I've been crashing whenever I go into sunstream, not sure if it's just me or if you fixed it yet.
avatar
izanami

Posts : 7
Points : 13
Join date : 2015-05-03

Back to top Go down

Re: Need help, please!

Post by Theophany on Sun May 03, 2015 11:09 pm

verify your files. then try updating again.
avatar
Theophany
Admin

Posts : 47
Points : 98
Join date : 2014-05-23
Location : Canada

http://darkhopejd.canadian-forum.com

Back to top Go down

Re: Need help, please!

Post by izanami on Mon May 04, 2015 7:34 am

It says file download error even when i verify it.

_________________
avatar
izanami

Posts : 7
Points : 13
Join date : 2015-05-03

Back to top Go down

Re: Need help, please!

Post by Theophany on Mon May 04, 2015 12:17 pm

Ok so go into your folder for darkhopejd open the config folder 
then the element folder then look for the file - version.sw 
change the number to 14 leave the 0 as is.
save file close and open patcher.exe and repatch.
avatar
Theophany
Admin

Posts : 47
Points : 98
Join date : 2014-05-23
Location : Canada

http://darkhopejd.canadian-forum.com

Back to top Go down

Re: Need help, please!

Post by izanami on Mon May 04, 2015 2:55 pm

Do I need to download a SW opener?

_________________
avatar
izanami

Posts : 7
Points : 13
Join date : 2015-05-03

Back to top Go down

Re: Need help, please!

Post by izanami on Tue May 05, 2015 2:50 pm

So since Im not quite getting an answer, I tried downloading an SW opener, all failed. So I cant quite change the numbers.

_________________
avatar
izanami

Posts : 7
Points : 13
Join date : 2015-05-03

Back to top Go down

Re: Need help, please!

Post by izanami on Tue May 05, 2015 3:33 pm

Update: I had a computer nerd help me open it.

Was already at 14. 
Switched to 0 to experiment, updated, failed to download error.
Switched back to 14, same thing.

Soo.. What else?

_________________
avatar
izanami

Posts : 7
Points : 13
Join date : 2015-05-03

Back to top Go down

Re: Need help, please!

Post by Frosty on Sat May 09, 2015 2:20 am

Izana did you try running as a Admin on the patcher? The launcher folder is good also but you can go to the top of the patcher/launcher and change the way it patches then you can try and verify again. If it doesn't work what you want to do is try and go to the patcher right click and go to properties then change the windows pack that is running on it. If that doesn't work the simple way is to just reinstall the game so that it fixes it's self.

_________________
Toons: Cannie, Frosty, Faust and Lil Frost


Frosty

Posts : 13
Points : 23
Join date : 2015-02-28

Back to top Go down

Re: Need help, please!

Post by Theophany on Sat May 09, 2015 5:15 pm

and i was the one talking to you on the fb page. im sorry if my ideas didnt work, but it saddens me you felt my help was useless..but we had a bunch of issues that we had to fix to prevent a way bigger problem. that came up all the same time.
avatar
Theophany
Admin

Posts : 47
Points : 98
Join date : 2014-05-23
Location : Canada

http://darkhopejd.canadian-forum.com

Back to top Go down

Re: Need help, please!

Post by Roxy on Sun May 10, 2015 5:06 am

izanami wrote:Hi, I'm Izanami and I've already been playing your server for awhile. I noticed while I was out and grinding that I got DC'ed and it said in the chat box there was a patch going out. So I logged off and such and went to the launcher.exe and did that, but it kept on saying there was an error and needed to retry updating. After a few times that it said it had an error and needed to retry I switched over to patcher.exe and see if it works..And it did not.

It said there was a file downloading error and it did the same thing as the launcher.exe

Any help and I'd be grateful, thanks. 

On a side note, I've been crashing whenever I go into sunstream, not sure if it's just me or if you fixed it yet.



The crash happens only if u play with high graphic.
Idk why but , i was have some thing when i was running in sunstream or port .


Since PWE Beijing , just go of 100% winning from money . 
They bring one bugged class and new bugged items after each other.


Btw dont forget GMs/Devs W/E 
Have RL like u they go to work or have kids w/e .
Also it will take time , but they work on patchs etc and they just sacrificing time for server .




There are many things u can do :


- Again whole client new unzip again  (dont forget to run Patcher/Launcher as Admin)


-Try to run pachter /Launcher as Admin


- Set the Patch number back pacht again (Run as Admin )


- Maybe blocked you firewall settings the Pacther/Launcher .(you firewall need to accepted the Patcher/launcher)




-Broken  /corrupted files




The most problem is ppls dont run patcher/Launcher as admin .
in Lfye JD i was told ppls 1000 times that . 


Greetings 
Roxy

_________________
Toons/Alts W/E u call that !
Roxy , RockyRock, Kyralias (Grinding alt), Allison (i wasnt the creator (i gave my acc to a friend) ), Erza .

avatar
Roxy

Posts : 6
Points : 12
Join date : 2015-02-11
Location : Germany

Back to top Go down

Re: Need help, please!

Post by Sponsored content


Sponsored content


Back to top Go down

View previous topic View next topic Back to top


 
Permissions in this forum:
You cannot reply to topics in this forum